function pval = presiongas(vval)

% preg 1, tema 5, test 2

v = 1:.25:2.5;
p = [68.7 55 45.8 39.3 34.4 30.5 27.5];

% spline que interpola pares de datos anterioes
s = spline(v,p);
pval = ppval(s,vval);
